## speechd-el 1.0

=== Makefile ===
--- 
+++ 
@@ -4,7 +4,7 @@
 EMACS = emacs
 
 NAME = speechd-el
-VERSION = 0.5
+VERSION = 1.0
 DISTDIR = $(NAME)-$(VERSION)
 TARFILE = $(NAME)-$(VERSION).tar
