## speechd-el 2.1

=== Makefile ===
--- 
+++ 
@@ -4,7 +4,7 @@
 EMACS = emacs
 
 NAME = speechd-el
-VERSION = 2.0
+VERSION = 2.1
 DISTDIR = $(NAME)-$(VERSION)
 TARFILE = $(NAME)-$(VERSION).tar
