## speechd-el 2.2

=== Makefile ===
--- 
+++ 
@@ -1,10 +1,25 @@
 # Makefile for speechd-el
 # Copyright (C) 2003, 2004, 2005, 2006 Brailcom, o.p.s.
+
+# COPYRIGHT NOTICE
+#
+# This program is free software: you can redistribute it and/or modify
+# it under the terms of the GNU General Public License as published by
+# the Free Software Foundation, either version 3 of the License, or
+# (at your option) any later version.
+#
+# This program is distributed in the hope that it will be useful,
+# but WITHOUT ANY WARRANTY; without even the implied warranty of
+# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+# GNU General Public License for more details.
+#
+# You should have received a copy of the GNU General Public License
+# along with this program.  If not, see <http://www.gnu.org/licenses/>.
 
 EMACS = emacs
 
 NAME = speechd-el
-VERSION = 2.1
+VERSION = 2.2
 DISTDIR = $(NAME)-$(VERSION)
 TARFILE = $(NAME)-$(VERSION).tar
