=== debian/changelog ===
speechd-el (2.4-1) unstable; urgency=low

  * New upstream version.
  * Dependency on eieio updated.

 -- Milan Zamazal <pdm@debian.org>  Mon, 21 Jun 2010 12:21:27 +0200

speechd-el (2.3-3) unstable; urgency=low

  * Switch to dpkg-source 3.0 (quilt) format.
  * Switch from dpatch to quilt.
  * Homepage field added.
  * Standards 3.8.4.

 -- Milan Zamazal <pdm@debian.org>  Mon, 15 Mar 2010 10:26:12 +0100

speechd-el (2.3-2) unstable; urgency=low

  * Update dependencies for emacs23.
  * Update to debhelper 7.
  * README.source created.
  * Standards 3.8.3.

 -- Milan Zamazal <pdm@debian.org>  Wed, 07 Oct 2009 13:51:47 +0200

speechd-el (2.3-1) unstable; urgency=low

  * New upstream version.
  * Standards 3.8.0 (no real change).
  * Description added to the Debian patch.
  * debian/rules: Build the package in binary-indep instead of binary-arch.

 -- Milan Zamazal <pdm@debian.org>  Thu, 26 Jun 2008 21:13:05 +0200

speechd-el (2.2-2) unstable; urgency=low

  * License information in debian/copyright fixed.
  * Standards-Version 3.7.3.

 -- Milan Zamazal <pdm@debian.org>  Mon,  3 Dec 2007 10:50:37 +0100

speechd-el (2.2-1) unstable; urgency=low

  * New upstream version.
  * Invoke both `info' and `info-cs' build targets in debian/rules.
  * Use dpatch.

 -- Milan Zamazal <pdm@debian.org>  Thu, 29 Nov 2007 14:07:53 +0100

speechd-el (2.1-2) unstable; urgency=low

  * Support for `emacs22' package added.
  * Set debhelper version in debian/compat, not in rules.
  * Don't build Info files which are already present.

 -- Milan Zamazal <pdm@debian.org>  Wed, 23 May 2007 08:34:02 +0200

speechd-el (2.1-1) unstable; urgency=low

  * New upstream version.

 -- Milan Zamazal <pdm@debian.org>  Fri, 20 Oct 2006 20:13:11 +0200

speechd-el (2.0-2) unstable; urgency=low

  * Load SSIP and BrlTTY drivers by default; closes: #386578.

 -- Milan Zamazal <pdm@debian.org>  Thu, 14 Sep 2006 17:31:04 +0200

speechd-el (2.0-1) unstable; urgency=low

  * New upstream version.
  * debhelper build dependency moved to Build-Depends.
  * Standards 3.7.2 (no real change).

 -- Milan Zamazal <pdm@debian.org>  Sun,  9 Jul 2006 12:32:15 +0200

speechd-el (1.0-4) unstable; urgency=low

  * Install when the Emacs flavor is emacs-snapshot.
  * DH_COMPAT increased to 4.

 -- Milan Zamazal <pdm@debian.org>  Tue,  2 May 2006 11:08:19 +0200

speechd-el (1.0-3) unstable; urgency=low

  * Depend on emacs-snapshot | emacs21 (>= 21.3); older emacsen not
    supported.
  * Standards 3.6.2 (no real change).

 -- Milan Zamazal <pdm@debian.org>  Mon, 15 Aug 2005 14:47:55 +0200

speechd-el (1.0-2) unstable; urgency=low

  * Upstream bug fix.

 -- Milan Zamazal <pdm@debian.org>  Sat,  9 Apr 2005 13:49:30 +0200

speechd-el (1.0-1) unstable; urgency=low

  * New upstream version.

 -- Milan Zamazal <pdm@debian.org>  Thu, 13 Jan 2005 15:11:29 +0100

speechd-el (0.5-1) unstable; urgency=low

  * New upstream version.
  * Standards 3.6.1 (no real change).

 -- Milan Zamazal <pdm@debian.org>  Tue, 19 Oct 2004 20:22:18 +0200

speechd-el (0.4-2) unstable; urgency=low

  * Recommend sharutils.

 -- Milan Zamazal <pdm@debian.org>  Fri, 23 Jul 2004 13:43:28 +0200

speechd-el (0.4-1) unstable; urgency=low

  * New upstream version.

 -- Milan Zamazal <pdm@debian.org>  Thu, 27 May 2004 12:58:15 +0200

speechd-el (0.3-1) unstable; urgency=low

  * New upstream version.

 -- Milan Zamazal <pdm@debian.org>  Tue, 30 Mar 2004 12:18:35 +0200

speechd-el (0.2-2) unstable; urgency=low

  * NEWS file installed.
  * debian/control: Global Section added.

 -- Milan Zamazal <pdm@debian.org>  Thu, 18 Mar 2004 15:07:24 +0100

speechd-el (0.2-1) unstable; urgency=low

  * New upstream release.
  * Binary packages moved to sections defined by the override file.

 -- Milan Zamazal <pdm@debian.org>  Sat, 13 Dec 2003 13:06:05 +0100

speechd-el (0.1-2) unstable; urgency=low

  * Don't depend on emacsen-common.
  * Depend on `emacs21' and `make'.
  * Don't compile for Emacs flavors other than `emacs21'; closes: #223530.

 -- Milan Zamazal <pdm@debian.org>  Wed, 10 Dec 2003 17:37:54 +0100

speechd-el (0.1-1) unstable; urgency=low

  * Initial packaging.

 -- Milan Zamazal <pdm@debian.org>  Fri,  7 Nov 2003 13:16:18 +0100
