=== debian/control ===
Source: speechd-el
Section: editors
Priority: optional
Maintainer: Milan Zamazal <pdm@debian.org>
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: texinfo
Standards-Version: 3.8.4
Homepage: http://www.freebsoft.org/speechd-el
 
Package: speechd-el
Architecture: all
Depends: emacs23 | emacs22 | emacs-snapshot | emacs21 (>= 21.3), make, eieio | emacs23 (>= 23.2), base-files (>= 4.0.1), ${misc:Depends}
Recommends: sharutils
Suggests: speech-dispatcher, speechd-el-doc-cs, brltty (>= 3.7.2)
Description: Emacs speech client using Speech Dispatcher
 speechd-el is an Emacs client and an Elisp library to Speech Dispatcher.  It
 provides a complex speech interface to Emacs, focused especially on (but not
 limited to) the blind and visually impaired users.  It allows the user to work
 with Emacs without looking on the screen, using the speech output produced by
 the synthesizers supported in Speech Dispatcher.
 
Package: speechd-el-doc-cs
Section: doc
Architecture: all
Depends: base-files (>= 4.0.1), ${misc:Depends}
Suggests: speechd-el
Description: speechd-el documentation in Czech
 speechd-el is an Emacs client and an Elisp library to Speech Dispatcher.  It
 provides a complex speech interface to Emacs, focused especially on (but not
 limited to) the blind and visually impaired users.  It allows the user to work
 with Emacs without looking on the screen, using the speech output produced by
 the synthesizers supported in Speech Dispatcher.
