=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

package=speechd-el

.NOTPARALLEL:

build: build-stamp
build-stamp:
	dh_testdir
	$(MAKE) info info-cs
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	$(MAKE) distclean
	rm -f speechd-el.cs.info*
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs
	dh_install Makefile *.el usr/share/emacs/site-lisp/speechd-el/
	install speechd-log-extractor \
		debian/$(package)/usr/share/emacs/site-lisp/speechd-el/

# Build architecture-independent files here.
binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs -A
	dh_installdocs ANNOUNCE NEWS README speechd-speak.pdf
	dh_installdocs -p $(package)-doc-cs
	dh_installexamples
	dh_install -A
	dh_installemacsen
	dh_installinfo speechd-el.info*
	dh_installinfo -p $(package)-doc-cs speechd-el.cs.info*
	dh_link
	dh_compress -A
	dh_fixperms -A
	dh_installdeb -A
	dh_shlibdeps
	dh_gencontrol -A
	dh_md5sums -A
	dh_builddeb -A

# Build architecture-dependent files here.
binary-arch: build install
# We have nothing to do by default.

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
