=== debian/changelog ===
speechd-el (2.5-4) unstable; urgency=low

  * Make emacs23 the first alternative in Depends to make the package
    suitable for wheezy.

 -- Milan Zamazal <pdm@debian.org>  Tue, 04 Dec 2012 20:23:27 +0100

speechd-el (2.5-3) unstable; urgency=low

  * Upload to unstable as #694676 is actually release critical.

 -- Milan Zamazal <pdm@debian.org>  Tue, 04 Dec 2012 10:19:16 +0100

speechd-el (2.5-2) experimental; urgency=low

  * Require proper Emacs versions; closes: #694676.
  * Upload to experimental because wheezy is frozen.

 -- Milan Zamazal <pdm@debian.org>  Mon, 03 Dec 2012 22:29:03 +0100

speechd-el (2.5-1) unstable; urgency=low

  * New upstream version.

 -- Milan Zamazal <pdm@debian.org>  Wed, 06 Jun 2012 22:06:35 +0200

speechd-el (2.4-3) unstable; urgency=low

  * Prevent compilation freeze in certain environments; closes: #667538.
  * debian/rules: build-arch and build-indep targets added.
  * Remove site-lisp/speechd-el directory after purging .elc files.
  * Standards 3.9.3 (no real change).

 -- Milan Zamazal <pdm@debian.org>  Sat, 07 Apr 2012 14:28:00 +0200

speechd-el (2.4-2) unstable; urgency=low

  * Upstream fix applied to make speechd-el work with Emacs >= 23.3;
    closes: #623565.
  * Standards 3.9.2 (no real change).

 -- Milan Zamazal <pdm@debian.org>  Tue, 26 Apr 2011 10:44:41 +0200
