=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Maintainer: Milan Zamazal <pdm@debian.org>
 Build-Depends: debhelper (>= 7)
 Build-Depends-Indep: texinfo
-Standards-Version: 3.8.4
+Standards-Version: 3.9.3
 Homepage: http://www.freebsoft.org/speechd-el
  
 Package: speechd-el
 Architecture: all
-Depends: emacs23 | emacs22 | emacs-snapshot | emacs21 (>= 21.3), make, eieio | emacs23 (>= 23.2), base-files (>= 4.0.1), ${misc:Depends}
+Depends: emacs23 (>= 23.2) | emacs24, make, base-files (>= 4.0.1), ${misc:Depends}
 Recommends: sharutils
 Suggests: speech-dispatcher, speechd-el-doc-cs, brltty (>= 3.7.2)
 Description: Emacs speech client using Speech Dispatcher
