=== debian/changelog ===
speechd-el (2.6-1) unstable; urgency=low

  * New upstream version; closes: #718537, #719031, #719032, #719841.

 -- Milan Zamazal <pdm@debian.org>  Sat, 24 Aug 2013 22:53:15 +0200

speechd-el (2.5-6) unstable; urgency=low

  * Remove *.el symlinks when needed; closes: #711912.
  * Don't fail on removal when unsupported Emacs version is installed;
    closes: #711909.
  * Don't fail on Czech documentation processing with Texinfo 5;
    closes: #712353.

 -- Milan Zamazal <pdm@debian.org>  Sat, 15 Jun 2013 11:36:17 +0200

speechd-el (2.5-5) unstable; urgency=low

  * Ensure source files can be located by Emacs; closes: #710574.
  * Use debian-pkg-add-load-path-item instead of modifying load-path
    directly; closes: #710575.

 -- Milan Zamazal <pdm@debian.org>  Sat, 08 Jun 2013 21:38:42 +0200
