=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  
 Package: speechd-el
 Architecture: all
-Depends: emacs23 (>= 23.2) | emacs24, make, base-files (>= 4.0.1), ${misc:Depends}
+Depends: emacs23 (>= 23.2) | emacs24, make, base-files (>= 4.0.1), emacsen-common (>= 1.4.14), ${misc:Depends}
 Recommends: sharutils
 Suggests: speech-dispatcher, speechd-el-doc-cs, brltty (>= 3.7.2)
 Description: Emacs speech client using Speech Dispatcher
