## speechd-el 2.7

=== Makefile ===
--- 
+++ 
@@ -20,7 +20,7 @@
 EMACS = emacs
 
 NAME = speechd-el
-VERSION = 2.6
+VERSION = 2.7
 DISTDIR = $(NAME)-$(VERSION)
 TARFILE = $(NAME)-$(VERSION).tar
