=== debian/changelog ===
speechd-el (2.7-1) unstable; urgency=low

  * New upstream version.
  * Standards 3.9.6 (no real change).
  * Updated for new Emacs policy.

 -- Milan Zamazal <pdm@debian.org>  Thu, 23 Oct 2014 06:22:42 +0200
