=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,9 @@
 
 .NOTPARALLEL:
 
-build: build-stamp
+build: build-arch build-indep
+build-arch: build-stamp
+build-indep: build-stamp
 build-stamp:
 	dh_testdir
 	$(MAKE) info info-cs
