=== debian/changelog ===
speechd-el (2.8-2) unstable; urgency=low

  * Support for emacs25 added.
  * Support for emacs23 dropped.
  * Debhelper compatibility level increased to 9.

 -- Milan Zamazal <pdm@debian.org>  Thu, 10 Nov 2016 20:26:31 +0100

speechd-el (2.8-1) unstable; urgency=low

  * New upstream version; closes: #830667.
  * Standards 3.9.8 (no real change).
  * Don't depend on emacs23 anymore.

 -- Milan Zamazal <pdm@debian.org>  Sun, 10 Jul 2016 13:05:56 +0200
