=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Maintainer: Milan Zamazal <pdm@debian.org>
 Build-Depends: debhelper (>= 7)
 Build-Depends-Indep: texinfo
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://www.freebsoft.org/speechd-el
  
 Package: speechd-el
 Architecture: all
-Depends: emacs23 (>= 23.2) | emacs24, make, base-files (>= 4.0.1), emacsen-common (>= 2.0.8), ${misc:Depends}
+Depends: emacs25 | emacs24, make, base-files (>= 4.0.1), emacsen-common (>= 2.0.8), ${misc:Depends}
 Recommends: sharutils
 Suggests: speech-dispatcher, speechd-el-doc-cs, brltty (>= 3.7.2)
 Description: Emacs speech client using Speech Dispatcher
