=== debian/changelog ===
speechd-el (2.9-2) unstable; urgency=medium

  * New, source-only, upload.

 -- Milan Zamazal <pdm@debian.org>  Thu, 23 Apr 2020 22:06:43 +0200

speechd-el (2.9-1) unstable; urgency=medium

  * New upstream version.

 -- Milan Zamazal <pdm@debian.org>  Fri, 07 Feb 2020 22:07:28 +0100

speechd-el (2.8-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Switch to versionless emacs dependency (Closes: #933322)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 02 Aug 2019 12:48:34 +0200
