=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  
 Package: speechd-el
 Architecture: all
-Depends: emacs25 | emacs24, make, base-files (>= 4.0.1), emacsen-common (>= 2.0.8), ${misc:Depends}
+Depends: emacs | emacs-gtk | emacs-lucid | emacs-nox | emacsen, make, base-files (>= 4.0.1), emacsen-common (>= 2.0.8), ${misc:Depends}
 Recommends: sharutils
 Suggests: speech-dispatcher, speechd-el-doc-cs, brltty (>= 3.7.2)
 Description: Emacs speech client using Speech Dispatcher
