=== debian/changelog ===
speechd-el (2.11-2) unstable; urgency=medium

  * Standards 4.6.0 (no real change).
  * List the GitHub page as the upstream home page.

 -- Milan Zamazal <pdm@debian.org>  Wed, 22 Sep 2021 15:46:24 +0200

speechd-el (2.11-1) experimental; urgency=medium

  * New upstream version.
  * install-info added to build dependencies.
  * debhelper build dependency updated.
  * Use /usr/bin/perl in speechd-log-extractor.
  * Remove generated speechd-el.cs.* files on cleanup.

 -- Milan Zamazal <pdm@debian.org>  Sat, 03 Jul 2021 11:01:17 +0200

speechd-el (2.10-1) experimental; urgency=medium

  * New upstream version.
  * debian/rules converted to dh.
  * Standards 4.5.1.

 -- Milan Zamazal <pdm@debian.org>  Fri, 11 Jun 2021 21:26:53 +0200
