=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: editors
 Priority: optional
 Maintainer: Milan Zamazal <pdm@debian.org>
-Build-Depends: debhelper (>= 7)
-Build-Depends-Indep: texinfo
-Standards-Version: 3.9.8
-Homepage: http://www.freebsoft.org/speechd-el
- 
+Build-Depends: debhelper (>= 12)
+Build-Depends-Indep: install-info, texinfo
+Standards-Version: 4.6.0
+Homepage: https://github.com/brailcom/speechd-el
+
 Package: speechd-el
 Architecture: all
 Depends: emacs | emacs-gtk | emacs-lucid | emacs-nox | emacsen, make, base-files (>= 4.0.1), emacsen-common (>= 2.0.8), ${misc:Depends}
