=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

package=speechd-el
ifeq (,$(findstring nodoc,$(DEB_BUILD_OPTIONS)))
	DOC_TARGETS=info info-cs
endif

%:
	dh $@

override_dh_auto_build:
	$(MAKE) $(DOC_TARGETS)

override_dh_install:
	dh_install Makefile *.el usr/share/emacs/site-lisp/speechd-el/
	install speechd-log-extractor \
		debian/$(package)/usr/share/emacs/site-lisp/speechd-el/

override_dh_installdocs:
	dh_installdocs ANNOUNCE NEWS README speechd-speak.pdf
	dh_installdocs -p $(package)-doc-cs

override_dh_installinfo:
	dh_installinfo speechd-el.info*
	dh_installinfo -p $(package)-doc-cs speechd-el.cs.info*
